# Uses of Class
net.shibboleth.shared.service.AbstractReloadableService.ServiceReloadTask

Packages that use AbstractReloadableService.ServiceReloadTask
Package
Description
net.shibboleth.shared.service
Shared service APIs.

## Uses of AbstractReloadableService.ServiceReloadTask in net.shibboleth.shared.service

Fields in net.shibboleth.shared.service declared as AbstractReloadableService.ServiceReloadTask
Modifier and Type
Field
Description
`private AbstractReloadableService<T>.ServiceReloadTask`
AbstractReloadableService.`reloadTask`
Watcher that monitors the set of configuration resources for this service for changes.